
FreeNAS - Bug #24585

Problem with Active Directory

06/16/2017 02:34 PM - Tobias Müllauer

Status: Closed: User Config Issue   

Priority: No priority   

Assignee: John Hixson   

Category: OS   

Target version: N/A   

Seen in: N/A Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

Jun 16 14:52:54 freenas proftpd

2950

: localhost - ProFTPD 1.3.5b (maint) (built Tue Jun 13 2017 19:39:55 UTC) standalone mode

STARTUP

Jun 16 12:52:55 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 12:52:56 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 12:52:57 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 12:52:58 freenas python3.6: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:45 Err:-1

Errno:2 No such file or directory

Jun 16 12:52:58 freenas python3.6: mdns: Failed to initialise lookup, error 65563

Jun 16 12:52:58 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 12:52:59 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 12:53:00 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 12:53:01 freenas python3.6: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:45 Err:-1

Errno:2 No such file or directory

Jun 16 12:53:01 freenas python3.6: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:03 freenas ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.rxetFCby 

mullcom@STENSTORP.LOCAL

Jun 16 14:53:03 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:04 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:05 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:06 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:06 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:06 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:07 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:08 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:09 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:09 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:09 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:10 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:11 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:12 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:12 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:12 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:13 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:14 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:15 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:15 freenas kinit: mdns: Failed to initialise lookup, error -65563
Jun 16 14:53:15 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:16 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:17 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:18 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:18 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:18 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:20 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:21 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:22 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:22 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:22 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:23 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:24 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:25 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:25 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:25 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:26 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:27 freenas kinit: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:28 freenas kinit: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:4 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:28 freenas kinit: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:29 freenas ActiveDirectory: kerberos_start: Successful

Jun 16 12:53:30 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 12:53:31 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 12:53:32 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 12:53:33 freenas python3.6: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:50 Err:-1

Errno:2 No such file or directory

Jun 16 12:53:33 freenas python3.6: mdns: Failed to initialise lookup, error -65563

Jun 16 12:53:33 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 12:53:34 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 12:53:35 freenas python3.6: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 12:53:36 freenas python3.6: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:50 Err:-1

Errno:2 No such file or directory

Jun 16 12:53:36 freenas python3.6: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:37 freenas ActiveDirectory: activedirectory_start: trying to join domain

Jun 16 14:53:37 freenas ActiveDirectory: AD_join_domain: net -k ads join STENSTORP.LOCAL -S dc02 -p 389

Jun 16 14:53:40 freenas ActiveDirectory: AD_join_domain: Successful

Jun 16 14:53:40 freenas smbd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:40 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:41 freenas root: /etc/rc: WARNING: /usr/local/etc/sssd/sssd.conf is not readable.

Jun 16 14:53:41 freenas root: /etc/rc: WARNING: failed precmd routine for sssd

Jun 16 14:53:41 freenas root: /etc/rc: WARNING: failed precmd routine for vmware_guestd

Jun 16 14:53:41 freenas smbd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:41 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:42 freenas smbd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:42 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:43 freenas smbd: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:35 Err:-1 Errno:2 No

such file or directory

Jun 16 14:53:43 freenas winbindd: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:27 Err:-1 Errno:2

No such file or directory

Jun 16 14:53:43 freenas winbindd: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:43 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:44 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:45 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:46 freenas winbindd: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:27 Err:-1 Errno:2

No such file or directory

Jun 16 14:53:46 freenas winbindd: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:46 freenas smartd

4393

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 14:53:47 freenas smartd

4393

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 14:53:47 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:53:48 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 2

Jun 16 14:53:49 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 3

Jun 16 14:53:49 freenas smartd

4393

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 14:53:49 freenas smartd

4393

: Device: /dev/ada4, 8 Offline uncorrectable sectors
Jun 16 14:53:50 freenas winbindd: dnssd_clientstub ConnectToServer: connect() failed path:/var/run/mdnsd Socket:27 Err:-1 Errno:2

No such file or directory

Jun 16 14:53:50 freenas winbindd: mdns: Failed to initialise lookup, error -65563

Jun 16 14:53:50 freenas winbindd: dnssd_clientstub ConnectToServer: connect()-> No of tries: 1

Jun 16 14:54:19 freenas root: /etc/rc: WARNING: failed precmd routine for minio

Jun 16 14:54:26 freenas /alert.py: [common.system:293] Failed to send email: (501, b'5.5.2 Cannot Decode response

u11sm587124lfi.36 - gsmtp')

Traceback (most recent call last):

File "/usr/local/www/freenasUI/common/system.py", line 274, in send_mail

server = get_smtp_server(timeout, local_hostname=local_hostname)

File "/usr/local/www/freenasUI/common/system.py", line 207, in _get_smtp_server

server.login(em.em_user, em.em_pass)

File "/usr/local/lib/python3.6/smtplib.py", line 729, in login

raise last_exception

File "/usr/local/lib/python3.6/smtplib.py", line 720, in login

initial_response_ok=initial_response_ok)

File "/usr/local/lib/python3.6/smtplib.py", line 641, in auth

raise SMTPAuthenticationError(code, resp)

smtplib.SMTPAuthenticationError: (501, b'5.5.2 Cannot Decode response u11sm587124lfi.36 - gsmtp')

Jun 16 14:54:57 freenas bridge0: Ethernet address: 02:86:cc:55:26:00

Jun 16 14:54:57 freenas kernel: em0: promiscuous mode enabled

Jun 16 14:54:57 freenas kernel: bridge0: link state changed to UP

Jun 16 14:54:57 freenas kernel: bridge0: link state changed to UP

Jun 16 14:54:57 freenas kernel: em1: promiscuous mode enabled

Jun 16 14:54:57 freenas kernel: lagg0: promiscuous mode enabled

Jun 16 14:54:57 freenas epair0a: Ethernet address: 02:ff:e0:00:07:0a

Jun 16 14:54:57 freenas epair0b: Ethernet address: 02:ff:30:00:08:0b

Jun 16 14:54:57 freenas kernel: epair0a: link state changed to UP

Jun 16 14:54:57 freenas kernel: epair0a: link state changed to UP

Jun 16 14:54:57 freenas kernel: epair0b: link state changed to UP

Jun 16 14:54:57 freenas kernel: epair0b: link state changed to UP

Jun 16 14:54:57 freenas kernel: epair0a: promiscuous mode enabled

Jun 16 14:54:57 freenas kernel: em0: link state changed to DOWN

Jun 16 14:54:57 freenas kernel: em0: link state changed to DOWN

Jun 16 14:54:57 freenas kernel: em1: link state changed to DOWN

Jun 16 14:54:57 freenas kernel: em1: link state changed to DOWN

Jun 16 14:54:57 freenas kernel: lagg0: link state changed to DOWN

Jun 16 14:54:57 freenas kernel: lagg0: link state changed to DOWN

Jun 16 14:55:01 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 14:55:01 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 14:55:01 freenas kernel: em0: link state changed to UP

Jun 16 14:55:01 freenas kernel: em0: link state changed to UP

Jun 16 14:55:01 freenas kernel: lagg0: link state changed to UP

Jun 16 14:55:01 freenas kernel: lagg0: link state changed to UP

Jun 16 14:55:01 freenas kernel: em1: link state changed to UP

Jun 16 14:55:01 freenas kernel: em1: link state changed to UP

Jun 16 14:55:03 freenas /cachetool.py: [common.freenasusers:354] Directory Users could not be retrieved: (-30973, 'BDB0087

DB_RUNRECOVERY: Fatal error, run database recovery - BDB0060 PANIC: fatal region error detected; run recovery')

Traceback (most recent call last):

File "/usr/local/www/freenasUI/common/freenasusers.py", line 351, in init

self._users = dir(*kwargs)

File "/usr/local/www/freenasUI/common/freenasldap.py", line 2568, in init

super(FreeNAS_ActiveDirectory_Users, self).__init__(*kwargs)

File "/usr/local/www/freenasUI/common/freenasldap.py", line 2439, in init

super(FreeNAS_ActiveDirectory, self).__init__(**kwargs)

File "/usr/local/www/freenasUI/common/freenasldap.py", line 1555, in init

self.set_servers()

File "/usr/local/www/freenasUI/common/freenasldap.py", line 1710, in set_servers

ssl=self.ssl, certfile=self.certfile, flags=flags)

File "/usr/local/www/freenasUI/common/freenasldap.py", line 171, in init

Jun 16 14:55:03 freenas /cachetool.py:

self._cache = FreeNAS_LDAP_QueryCache()

File "/usr/local/www/freenasUI/common/freenascache.py", line 321, in init

super(FreeNAS_LDAP_QueryCache, self).__init__(cachedir)

File "/usr/local/www/freenasUI/common/freenascache.py", line 112, in init
0o700

bsddb3.db.DBRunRecoveryError: (30973, 'BDB0087 DB_RUNRECOVERY: Fatal error, run database recovery - BDB0060 PANIC:

fatal region error detected; run recovery')

Jun 16 14:55:03 freenas /cachetool.py: [common.freenasusers:232] Directory Groups could not be retrieved: (30973, 'BDB0087

DB_RUNRECOVERY: Fatal error, run database recovery - BDB0060 PANIC: fatal region error detected; run recovery')

Jun 16 14:58:10 freenas uwsgi: [freeadmin.navtree:614] An error occurred while unserializing from 

http://10.90.110.6/plugins/transmission/1/_s/treemenu: Expecting value: line 1 column 1 (char 0)

Jun 16 15:11:03 freenas uwsgi: [plugins.utils:88] Couldn't retrieve http://10.90.110.6/plugins/transmission/1/_s/status: Expecting

value: line 1 column 1 (char 0)

Jun 16 15:11:11 freenas notifier: jexec 2 /usr/pbi/transmission-amd64/control stop

Jun 16 15:11:13 freenas kernel: epair0a: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: epair0a: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: epair0b: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: epair0b: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: ifa_maintain_loopback_route: deletion failed for interface epair0b: 3

Jun 16 15:11:13 freenas bridge0: can't disable some capabilities on lagg0: 0x1

Jun 16 15:11:13 freenas kernel: em0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: em0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: em1: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: em1: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: lagg0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: lagg0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: bridge0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: bridge0: link state changed to DOWN

Jun 16 15:11:13 freenas kernel: em0: promiscuous mode disabled

Jun 16 15:11:13 freenas kernel: em1: promiscuous mode disabled

Jun 16 15:11:13 freenas kernel: lagg0: promiscuous mode disabled

Jun 16 15:11:17 freenas kernel: em0: link state changed to UP

Jun 16 15:11:17 freenas kernel: em0: link state changed to UP

Jun 16 15:11:17 freenas kernel: lagg0: link state changed to UP

Jun 16 15:11:17 freenas kernel: lagg0: link state changed to UP

Jun 16 15:11:17 freenas kernel: em1: link state changed to UP

Jun 16 15:11:17 freenas kernel: em1: link state changed to UP

Jun 16 15:11:17 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 15:11:17 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 15:14:43 freenas kernel: ifa_maintain_loopback_route: deletion failed for interface lo0: 48

Jun 16 15:23:50 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 15:23:50 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 15:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 15:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 15:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 15:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 15:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 15:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 16:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 16:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 16:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 16:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 16:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 16:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 16:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 16:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 17:00:32 freenas collectd

5045

: aggregation plugin: Unable to read the current rate of

"freenas.STENSTORP.LOCAL/cpu-0/cpu-system".

Jun 16 17:00:32 freenas collectd

5045

: utils_vl_lookup: The user object callback failed with status 2.

Jun 16 17:03:02 freenas collectd

5045

: aggregation plugin: Unable to read the current rate of

"freenas.STENSTORP.LOCAL/cpu-0/cpu-user".

Jun 16 17:03:02 freenas collectd

5045

: utils_vl_lookup: The user object callback failed with status 2.

Jun 16 17:14:20 freenas tap0: Ethernet address: 00:bd:bc:cc:79:00

Jun 16 17:14:21 freenas bridge0: Ethernet address: 02:86:cc:55:26:00

Jun 16 17:14:21 freenas kernel: tap0: promiscuous mode enabled

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: em0: promiscuous mode enabled

Jun 16 17:14:21 freenas kernel: em1: promiscuous mode enabled
Jun 16 17:14:21 freenas kernel: lagg0: promiscuous mode enabled

Jun 16 17:14:21 freenas kernel: em0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: em0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: em1: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: em1: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to UP

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to UP

Jun 16 17:14:21 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:14:21 freenas kernel: tap0: link state changed to UP

Jun 16 17:14:21 freenas kernel: tap0: link state changed to UP

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to UP

Jun 16 17:14:21 freenas kernel: bridge0: link state changed to UP

Jun 16 17:14:21 freenas snmpd

4193

: IfIndex of an interface changed. Such interfaces will appear multiple times in IF-MIB.

Jun 16 17:14:25 freenas kernel: em0: link state changed to UP

Jun 16 17:14:25 freenas kernel: em0: link state changed to UP

Jun 16 17:14:25 freenas kernel: lagg0: link state changed to UP

Jun 16 17:14:25 freenas kernel: lagg0: link state changed to UP

Jun 16 17:14:25 freenas kernel: em1: link state changed to UP

Jun 16 17:14:25 freenas kernel: em1: link state changed to UP

Jun 16 17:14:25 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:14:25 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:19:11 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:19:11 freenas bridge0: can't disable some capabilities on lagg0: 0x1

Jun 16 17:19:11 freenas kernel: em0: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: em0: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: em1: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: em1: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:19:11 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:19:15 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:19:15 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:19:15 freenas kernel: em1: link state changed to UP

Jun 16 17:19:15 freenas kernel: em1: link state changed to UP

Jun 16 17:19:15 freenas kernel: lagg0: link state changed to UP

Jun 16 17:19:15 freenas kernel: lagg0: link state changed to UP

Jun 16 17:19:15 freenas kernel: em0: link state changed to UP

Jun 16 17:19:15 freenas kernel: em0: link state changed to UP

Jun 16 17:23:50 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 17:23:50 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 17:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 17:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 17:25:37 freenas tap0: Ethernet address: 00:bd:89:1f:84:00

Jun 16 17:25:37 freenas kernel: tap0: promiscuous mode enabled

Jun 16 17:25:37 freenas kernel: em0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: em0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: em1: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: em1: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:25:37 freenas kernel: tap0: link state changed to UP

Jun 16 17:25:37 freenas kernel: tap0: link state changed to UP

Jun 16 17:25:37 freenas kernel: bridge0: link state changed to UP

Jun 16 17:25:37 freenas kernel: bridge0: link state changed to UP

Jun 16 17:25:40 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:25:40 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection
Jun 16 17:25:41 freenas kernel: em1: link state changed to UP

Jun 16 17:25:41 freenas kernel: em1: link state changed to UP

Jun 16 17:25:41 freenas kernel: lagg0: link state changed to UP

Jun 16 17:25:41 freenas kernel: lagg0: link state changed to UP

Jun 16 17:25:41 freenas kernel: em0: link state changed to UP

Jun 16 17:25:41 freenas kernel: em0: link state changed to UP

Jun 16 17:25:56 freenas tap1: Ethernet address: 00:bd:78:6a:84:01

Jun 16 17:25:56 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:25:56 freenas kernel: tap1: link state changed to UP

Jun 16 17:25:56 freenas kernel: tap1: link state changed to UP

Jun 16 17:25:56 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:25:56 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:26:40 freenas tap1: Ethernet address: 00:bd:0b:14:85:01

Jun 16 17:26:40 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:26:40 freenas kernel: tap1: link state changed to UP

Jun 16 17:26:40 freenas kernel: tap1: link state changed to UP

Jun 16 17:26:40 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:26:40 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:27:08 freenas tap1: Ethernet address: 00:bd:35:84:85:01

Jun 16 17:27:08 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:27:08 freenas kernel: tap1: link state changed to UP

Jun 16 17:27:08 freenas kernel: tap1: link state changed to UP

Jun 16 17:27:08 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:27:08 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:28:22 freenas collectd

5045

: aggregation plugin: Unable to read the current rate of

"freenas.STENSTORP.LOCAL/cpu-1/cpu-user".

Jun 16 17:28:22 freenas collectd

5045

: utils_vl_lookup: The user object callback failed with status 2.

Jun 16 17:28:33 freenas tap1: Ethernet address: 00:bd:50:ce:86:01

Jun 16 17:28:33 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:28:33 freenas kernel: tap1: link state changed to UP

Jun 16 17:28:33 freenas kernel: tap1: link state changed to UP

Jun 16 17:28:33 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:28:33 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:29:24 freenas tap1: Ethernet address: 00:bd:e6:95:87:01

Jun 16 17:29:24 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:29:24 freenas kernel: tap1: link state changed to UP

Jun 16 17:29:24 freenas kernel: tap1: link state changed to UP

Jun 16 17:29:24 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:29:24 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:31:09 freenas tap1: Ethernet address: 00:bd:a2:31:89:01

Jun 16 17:31:09 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:31:09 freenas kernel: tap1: link state changed to UP

Jun 16 17:31:09 freenas kernel: tap1: link state changed to UP

Jun 16 17:31:09 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:31:09 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:31:24 freenas bridge0: can't disable some capabilities on lagg0: 0x1

Jun 16 17:31:24 freenas kernel: em0: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: em0: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: em1: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: em1: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:31:24 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:31:28 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:31:28 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:31:28 freenas kernel: em0: link state changed to UP

Jun 16 17:31:28 freenas kernel: em0: link state changed to UP

Jun 16 17:31:28 freenas kernel: lagg0: link state changed to UP

Jun 16 17:31:28 freenas kernel: lagg0: link state changed to UP

Jun 16 17:31:28 freenas kernel: em1: link state changed to UP

Jun 16 17:31:28 freenas kernel: em1: link state changed to UP

Jun 16 17:32:30 freenas tap0: Ethernet address: 00:bd:ee:6d:8a:00

Jun 16 17:32:30 freenas kernel: tap0: promiscuous mode enabled

Jun 16 17:32:30 freenas kernel: em0: link state changed to DOWN
Jun 16 17:32:30 freenas kernel: em0: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: em1: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: em1: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:32:30 freenas kernel: tap0: link state changed to UP

Jun 16 17:32:30 freenas kernel: tap0: link state changed to UP

Jun 16 17:32:30 freenas kernel: bridge0: link state changed to UP

Jun 16 17:32:30 freenas kernel: bridge0: link state changed to UP

Jun 16 17:32:34 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:32:34 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:32:34 freenas kernel: em0: link state changed to UP

Jun 16 17:32:34 freenas kernel: em0: link state changed to UP

Jun 16 17:32:34 freenas kernel: lagg0: link state changed to UP

Jun 16 17:32:34 freenas kernel: lagg0: link state changed to UP

Jun 16 17:32:35 freenas kernel: em1: link state changed to UP

Jun 16 17:32:35 freenas kernel: em1: link state changed to UP

Jun 16 17:32:49 freenas tap1: Ethernet address: 00:bd:ee:b7:8a:01

Jun 16 17:32:49 freenas kernel: tap1: promiscuous mode enabled

Jun 16 17:32:49 freenas kernel: tap1: link state changed to UP

Jun 16 17:32:49 freenas kernel: tap1: link state changed to UP

Jun 16 17:32:49 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:32:49 freenas kernel: tap1: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: tap0: link state changed to DOWN

Jun 16 17:34:01 freenas bridge0: can't disable some capabilities on lagg0: 0x1

Jun 16 17:34:01 freenas kernel: em0: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: em0: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: em1: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: em1: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:34:01 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:34:05 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:34:05 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:34:05 freenas kernel: em1: link state changed to UP

Jun 16 17:34:05 freenas kernel: em1: link state changed to UP

Jun 16 17:34:05 freenas kernel: lagg0: link state changed to UP

Jun 16 17:34:05 freenas kernel: lagg0: link state changed to UP

Jun 16 17:34:05 freenas kernel: em0: link state changed to UP

Jun 16 17:34:05 freenas kernel: em0: link state changed to UP

Jun 16 17:34:32 freenas tap0: Ethernet address: 00:bd:84:4a:8c:00

Jun 16 17:34:32 freenas kernel: tap0: promiscuous mode enabled

Jun 16 17:34:32 freenas kernel: em0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: em0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: em1: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: em1: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: bridge0: link state changed to DOWN

Jun 16 17:34:32 freenas kernel: tap0: link state changed to UP

Jun 16 17:34:32 freenas kernel: tap0: link state changed to UP

Jun 16 17:34:32 freenas kernel: bridge0: link state changed to UP

Jun 16 17:34:32 freenas kernel: bridge0: link state changed to UP

Jun 16 17:34:36 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:34:36 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:34:36 freenas kernel: em0: link state changed to UP

Jun 16 17:34:36 freenas kernel: em0: link state changed to UP

Jun 16 17:34:36 freenas kernel: lagg0: link state changed to UP
Jun 16 17:34:36 freenas kernel: lagg0: link state changed to UP

Jun 16 17:34:37 freenas kernel: em1: link state changed to UP

Jun 16 17:34:37 freenas kernel: em1: link state changed to UP

Jun 16 17:43:48 freenas bridge0: can't disable some capabilities on lagg0: 0x1

Jun 16 17:43:48 freenas kernel: em0: link state changed to DOWN

Jun 16 17:43:48 freenas kernel: em0: link state changed to DOWN

Jun 16 17:43:48 freenas kernel: em1: link state changed to DOWN

Jun 16 17:43:48 freenas kernel: em1: link state changed to DOWN

Jun 16 17:43:48 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:43:48 freenas kernel: lagg0: link state changed to DOWN

Jun 16 17:43:52 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:43:52 freenas WARNING: 10.90.110.249 (iqn.1998-01.com.vmware:virty-host-64920973): no ping reply (NOP-Out) after 5

seconds; dropping connection

Jun 16 17:43:52 freenas kernel: em0: link state changed to UP

Jun 16 17:43:52 freenas kernel: em0: link state changed to UP

Jun 16 17:43:52 freenas kernel: lagg0: link state changed to UP

Jun 16 17:43:52 freenas kernel: lagg0: link state changed to UP

Jun 16 17:43:52 freenas kernel: em1: link state changed to UP

Jun 16 17:43:52 freenas kernel: em1: link state changed to UP

Jun 16 17:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 17:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 17:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 17:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 18:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 18:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 18:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 18:23:52 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 18:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 18:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 18:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 18:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 19:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 19:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 19:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 19:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 19:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 19:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 19:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 19:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 20:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 20:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 20:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 20:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 20:26:42 freenas collectd

5045

: aggregation plugin: Unable to read the current rate of

"freenas.STENSTORP.LOCAL/cpu-2/cpu-system".

Jun 16 20:26:42 freenas collectd

5045

: utils_vl_lookup: The user object callback failed with status 2.

Jun 16 20:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 20:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 20:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 20:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 21:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 21:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 21:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 21:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 21:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 21:53:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 21:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 21:53:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 22:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 22:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 22:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 22:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 22:53:50 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 22:53:50 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 22:53:52 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 22:53:52 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors
Jun 16 23:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Currently unreadable (pending) sectors

Jun 16 23:23:49 freenas smartd

4420

: Device: /dev/ada0, 304 Offline uncorrectable sectors

Jun 16 23:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Currently unreadable (pending) sectors

Jun 16 23:23:51 freenas smartd

4420

: Device: /dev/ada4, 8 Offline uncorrectable sectors

Jun 16 23:28:05 freenas ActiveDirectory: kerberos_status: klist -t

Jun 16 23:28:05 freenas ActiveDirectory: kerberos_status: Successful

Jun 16 23:28:05 freenas ActiveDirectory: activedirectory_status: checking status

Jun 16 23:28:05 freenas ActiveDirectory: AD_status_domain: net -k ads status STENSTORP.LOCAL

Jun 16 23:28:06 freenas ActiveDirectory: AD_status_domain: Okay

Jun 16 23:28:08 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

Jun 16 23:28:10 freenas ActiveDirectory: /usr/sbin/service ix-hostname quietstart

Jun 16 23:28:10 freenas ActiveDirectory: /usr/sbin/service ix-kerberos quietstart default STENSTORP.LOCAL

Jun 16 23:28:12 freenas ActiveDirectory: /usr/sbin/service ix-nsswitch quietstart

Jun 16 23:28:12 freenas ActiveDirectory: /usr/sbin/service ix-ldap quietstart

Jun 16 23:28:12 freenas ActiveDirectory: /usr/sbin/service ix-kinit quietstart

Jun 16 23:28:12 freenas ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.PkF6ylgZ 

mullcom@STENSTORP.LOCAL

Jun 16 23:28:17 freenas ActiveDirectory: kerberos_start: Successful

Jun 16 23:28:17 freenas ActiveDirectory: /usr/sbin/service ix-kinit status

Jun 16 23:28:17 freenas ActiveDirectory: kerberos_status: klist -t

Jun 16 23:28:17 freenas ActiveDirectory: kerberos_status: Successful

Jun 16 23:28:17 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

Jun 16 23:28:21 freenas ActiveDirectory: /usr/sbin/service ix-activedirectory quietstart

Jun 16 23:28:23 freenas ActiveDirectory: activedirectory_start: trying to join domain

Jun 16 23:28:23 freenas ActiveDirectory: AD_join_domain: net -k ads join STENSTORP.LOCAL -S dc02 -p 389

Jun 16 23:28:25 freenas ActiveDirectory: AD_join_domain: Successful

Jun 16 23:28:25 freenas ActiveDirectory: /usr/sbin/service ix-activedirectory status

Jun 16 23:28:35 freenas ActiveDirectory: activedirectory_status: checking status

Jun 16 23:28:35 freenas ActiveDirectory: AD_status_domain: net -k ads status STENSTORP.LOCAL

Jun 16 23:28:36 freenas ActiveDirectory: AD_status_domain: Okay

Jun 16 23:28:36 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

Jun 16 23:28:46 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

Jun 16 23:28:50 freenas ActiveDirectory: /usr/sbin/service ix-pam quietstart

Jun 16 23:28:50 freenas ActiveDirectory: /usr/sbin/service ix-cache quietstart &

Jun 16 23:29:04 freenas ActiveDirectory: kerberos_status: klist -t

Jun 16 23:29:04 freenas ActiveDirectory: kerberos_status: Successful

Jun 16 23:29:04 freenas ActiveDirectory: activedirectory_status: checking status

Jun 16 23:29:04 freenas ActiveDirectory: AD_status_domain: net -k ads status STENSTORP.LOCAL

Jun 16 23:29:05 freenas ActiveDirectory: AD_status_domain: Okay

Jun 16 23:29:06 freenas uwsgi: [middleware.exceptions:36] [MiddlewareError: b'Active Directory failed to reload.']

Stop refresh

History

#1 - 06/16/2017 02:34 PM - Tobias Müllauer

- File debug-freenas-20170616233445.txz added

#2 - 06/16/2017 02:41 PM - Tobias Müllauer

80090308: LdapErr: DSID-0C0903D9, comment: AcceptSecurityContext error, data 52e, v2580, Invalid credentials

When i try to join domain.

#3 - 06/16/2017 02:47 PM - Tobias Müllauer

I put in my account and password again and now its try to join...

#4 - 06/16/2017 02:48 PM - Tobias Müllauer

But get the same error.

Jun 16 23:47:31 freenas uwsgi: [middleware.exceptions:36] [MiddlewareError: b'Active Directory failed
#5 - 06/16/2017 03:25 PM - Tobias Müllauer

When i delit my Freenas in AD server i then i can join domain. weard.

#6 - 06/17/2017 12:08 PM - Tobias Müllauer

I have still problem to join AD. After restart i cant get in...

Jun 17 21:03:54 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

Jun 17 21:03:55 freenas ActiveDirectory: /usr/sbin/service ix-hostname quietstart

Jun 17 21:03:55 freenas ActiveDirectory: /usr/sbin/service ix-kerberos quietstart default STENSTORP.LOCAL

Jun 17 21:03:57 freenas ActiveDirectory: /usr/sbin/service ix-nsswitch quietstart

Jun 17 21:03:58 freenas ActiveDirectory: /usr/sbin/service ix-ldap quietstart

Jun 17 21:03:58 freenas ActiveDirectory: /usr/sbin/service ix-kinit quietstart

Jun 17 21:03:58 freenas ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.diKZI0K9 

mullcom@STENSTORP.LOCAL

Jun 17 21:04:02 freenas ActiveDirectory: kerberos_start: Successful

Jun 17 21:04:02 freenas ActiveDirectory: /usr/sbin/service ix-kinit status

Jun 17 21:04:03 freenas ActiveDirectory: kerberos_status: klist -t

Jun 17 21:04:03 freenas ActiveDirectory: kerberos_status: Successful

Jun 17 21:04:03 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

Jun 17 21:04:06 freenas ActiveDirectory: /usr/sbin/service ix-activedirectory quietstart

Jun 17 21:04:09 freenas ActiveDirectory: activedirectory_start: trying to join domain

Jun 17 21:04:09 freenas ActiveDirectory: AD_join_domain: net -k ads join STENSTORP.LOCAL -S dc02 -p 389

Jun 17 21:04:12 freenas ActiveDirectory: AD_join_domain: Successful

Jun 17 21:04:12 freenas ActiveDirectory: /usr/sbin/service ix-activedirectory status

Jun 17 21:04:22 freenas ActiveDirectory: activedirectory_status: checking status

Jun 17 21:04:22 freenas ActiveDirectory: AD_status_domain: net -k ads status STENSTORP.LOCAL

Jun 17 21:04:23 freenas ActiveDirectory: AD_status_domain: Okay

Jun 17 21:04:23 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

Jun 17 21:04:32 freenas ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

Jun 17 21:04:35 freenas ActiveDirectory: /usr/sbin/service ix-pam quietstart

Jun 17 21:04:36 freenas ActiveDirectory: /usr/sbin/service ix-cache quietstart &

Jun 17 21:04:47 freenas ActiveDirectory: kerberos_status: klist -t

Jun 17 21:04:47 freenas ActiveDirectory: kerberos_status: Successful

Jun 17 21:04:48 freenas ActiveDirectory: activedirectory_status: checking status

Jun 17 21:04:48 freenas ActiveDirectory: AD_status_domain: net -k ads status STENSTORP.LOCAL

Jun 17 21:04:49 freenas ActiveDirectory: AD_status_domain: Okay

Jun 17 21:04:49 freenas uwsgi: [middleware.exceptions:36] [MiddlewareError: b'Active Directory failed to reload.']

#7 - 06/17/2017 12:18 PM - Tobias Müllauer
root@freenas:~ # sqlite3 /data/freenas-v1.db "update directoryservice_activedirectory set ad_enable=1;"

root@freenas:~ # echo $?

0

root@freenas:~ # service ix-kerberos start

root@freenas:~ # service ix-nsswitch start

root@freenas:~ # service ix-kinit start

root@freenas:~ # service ix-kinit status

root@freenas:~ # echo $?

0

root@freenas:~ # klist

Credentials cache: FILE:/tmp/krb5cc_0

Principal: mullcom@STENSTORP.LOCAL

Issued                Expires               Principal

Jun 17 22:47:19 2017  Jun 18 08:47:19 2017  krbtgt/STENSTORP.LOCAL@STENSTORP.LOCAL

root@freenas:~ # service ix-sssd start

Traceback (most recent call last):

  File "/usr/local/libexec/nas/generate_sssd_conf.py", line 907, in &lt;module&gt;

    main()

  File "/usr/local/libexec/nas/generate_sssd_conf.py", line 899, in main

    add_activedirectory_section(client, sc)

  File "/usr/local/libexec/nas/generate_sssd_conf.py", line 744, in add_activedirectory_section

    ad_cookie = ad.netbiosname

AttributeError: 'dict' object has no attribute 'netbiosname'

root@freenas:~ #

 

root@freenas:~ # service sssd start

/usr/local/etc/rc.d/sssd: WARNING: /usr/local/etc/sssd/sssd.conf is not readable.

/usr/local/etc/rc.d/sssd: WARNING: failed precmd routine for sssd

root@freenas:~ # python /usr/local/www/freenasUI/middleware/notifier.py start cifs

True

root@freenas:~ # service ix-activedirectory start

Using short domain name -- STENSTORP

Joined 'FREENAS' to dns domain 'stenstorp.local'

root@freenas:~ # service ix-activedirectory status

root@freenas:~ # echo $?

0

root@freenas:~ # python /usr/local/www/freenasUI/middleware/notifier.py restart cifs

True

root@freenas:~ # service ix-pam start

root@freenas:~ # service ix-cache start &

[1] 75019

root@freenas:~ #

&& i have try to follow the guide for Troubleshooting  whats wrong.

This is a fresh installd freenas 11 with imported DB from the old USB stick.
#8 - 06/17/2017 12:20 PM - Tobias Müllauer

root@freenas:~ # host -t srv _ldap._tcp.stenstorp.local

_ldap._tcp.stenstorp.local has SRV record 0 100 389 dc02.stenstorp.local.

[1]  + Done                          service ix-cache start

root@freenas:~ #

#9 - 06/17/2017 12:48 PM - Tobias Müllauer

Found something interesting her..

root@freenas:/usr/local/etc # date

Sat Jun 17 21:45:37 CEST 2017

But my computer i have the time 23:24.

#10 - 06/17/2017 12:53 PM - Tobias Müllauer

root@freenas:/usr/local/etc # ntpdate dc02

17 Jun 23:29:37 ntpdate

79106

: step time server 10.90.110.11 offset 5794.086164 sec

root@freenas:/usr/local/etc # service ntpd start

Starting ntpd.

root@freenas:/usr/local/etc # date

Sat Jun 17 23:29:53 CEST 2017

root@freenas:/usr/local/etc #

Fixed the time.

#11 - 06/17/2017 12:55 PM - Tobias Müllauer

Weeeeeeeeeeeeee!!!!

When i fix the dame time i get in to my shares

This need to be implement in someway??

#12 - 06/18/2017 02:38 AM - Tobias Müllauer

this morning i got the time issue agen..

#13 - 06/18/2017 11:24 AM - Tobias Müllauer

I sett NTP directly to my DC hope this help.

#14 - 06/19/2017 02:24 PM - John Hixson

- Status changed from Unscreened to Closed: User Config Issue

- Target version set to 11.0-U1

First problem is self explanatory, you entered invalid credentials. Second problem is your time is wrong.
#15 - 06/19/2017 11:09 PM - Tobias Müllauer

Yes. time is wrong and Freenas update the time and get the wrong time from time.windows.com so i change the NTP to my DC and update the time

on Freenas. then it workt. when i update the time from Time.windows.com it workt but after a time it change back to wrong time agen.

#16 - 06/19/2017 11:19 PM - Tobias Müllauer

I am going to check today if all working probably you can close this then.

#17 - 06/23/2017 06:57 AM - Vaibhav Chauhan

- Target version changed from 11.0-U1 to 11.0-U2

#18 - 06/23/2017 09:55 AM - Tobias Müllauer

You can close this. This working well now. When I add my DC on ntp server

#19 - 07/14/2017 03:22 PM - Vaibhav Chauhan

- Target version changed from 11.0-U2 to 11.0-U3

#20 - 07/17/2017 06:39 AM - Dru Lavigne

- Target version changed from 11.0-U3 to N/A

#21 - 07/19/2017 09:16 AM - Kris Moore

- Seen in changed from Unspecified to N/A

#22 - 08/09/2017 10:12 AM - Dru Lavigne

- File deleted (debug-freenas-20170616233445.txz)

#23 - 08/09/2017 10:13 AM - Dru Lavigne

- Private changed from Yes to No
